/*Monday, 02-Jul-2018 12:10:32 CST*/
/*block(reset.css 框架)*/
body,p,ul,li{margin:0;padding:0;}
body{font-size:12px;font-family:"宋体";color:#000;background:#99896f url(//www1.pchouse.com.cn/2010/new/images/allbg.png) repeat-x 0 0;}
i,em{font-style:normal;} 
img{border:none; vertical-align:middle;}
ul,li{list-style:none;min-height:12px;}
a{color:#000;text-decoration:none;}
a:hover{color:#840;text-decoration:underline;}
.spanclass{display:none;}
.wrap{zoom:1;height:auto;width:1000px;background:#FFF;margin:0 auto;}
.clear {clear:both;content:' ';display:block;font-size:0;line-height:0;overflow:hidden;visibility:hidden;width:0;height:0;zoom:0.02;}
.mark{float:left;font-weight:bold;}
.subMark{padding-right:10px;float:right;}
body #footer,body #footer a{color:#fff}
/*Monday, 02-Jul-2018 12:10:32 CST*/
/*block(layout.css 框架)*/
.layA,.layB,.layC,.layAB,.layABC{margin:0 5px;float:left;display:inline;}
.layA{width:350px;}
.layB{width:390px;}
.layC{width:230px;}
.layAB{width:750px;}
.layABC{width:990px;}
/*Monday, 02-Jul-2018 12:10:32 CST*/
/*modBoxA*/
.modBoxA {margin:0 0 10px; clear:both; overflow:hidden;zoom:1;}
.modBoxA .thA {line-height:28px; height: 28px;border:1px solid #e5dcd5;background:url(http://www1.pchouse.com.cn/cpk2010/images/cpk_x.png) repeat-x 0 -207px;  }
.modBoxA .thA .mark {font-size:14px;font-weight:bold;color:#840;padding:0 0 0 10px; }
.modBoxA .thA .mark a{color:#840;}
.modBoxA .thA .subMark a{color:#777;}
.modBoxA .thA .subMark a:hover{color:#840;}
.modBoxA .tbA {overflow:hidden; zoom:1;border:1px solid #ddd;border-top:none;line-height:24px;  }
/*Monday, 02-Jul-2018 12:10:32 CST*/
/*modBoxB*/
.modBoxB {margin:0 0 10px; }
.modBoxB .thB {overflow:hidden;line-height:28px; height: 28px;border:1px solid #e5dcd5;background:url(http://www1.pchouse.com.cn/cpk2010/images/cpk_x.png) repeat-x 0 -207px; }
.modBoxB .thB .mark {width: 160px;font-size:14px;font-weight:bold;color:#840;padding:0 0 0 10px;}
.modBoxB .thB .mark a{color:#840;}
.modBoxB .thB .subMark a{color:#777;}
.modBoxB .thB .subMark a:hover{color:#840;}
.modBoxB .tbB {border:1px solid #ddd;border-top:none;background:#f5f5f5;  }
/*Monday, 02-Jul-2018 12:10:32 CST*/
/*expTxtA*/
.expTxtA {clear:both; }
.expTxtA li{line-height:24px;height: 24px;overflow:hidden;background:url(http://www1.pchouse.com.cn/cpk2010/images/cpk.png) no-repeat -228px -20px;padding:0 0 0 8px;font-size:14px;  }
.expTxtA li a:hover{color:#840;}
.expTxtA .iCat a{color:#777;}
.expTxtA .iTit a{color:#555;}
/*Monday, 02-Jul-2018 12:10:32 CST*/
/*exp(expPicA.css 图片列表)*/
.expPicA i{display:block; overflow:hidden}
.expPicA .iPic img{vertical-align:middle; padding:2px; border:1px solid #ddd}
/*Tuesday, 14-July-2011 17:24:33 CST*/
/*exp(expCmt.css)*/

/*评论框架部分***********************************************************************************/
.cmtContent em{ font-style:normal;}
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}  
.clearfix{*zoom:1}       
.cmtContent{ border:1px solid #C6D3E6; zoom:1;  background:#F6F9FF; padding:5px 10px;}
.cmtMark{height:100%;float:left;}
.cmtSmark{height:100%;padding-right:10px;float:right;}
.thcmt{ border-bottom:1px solid #C5D2E5; padding:5px;}
.thcmt .cmtMark{ font-size:14px; color:#777;}
.thcmt .cmtMark strong{ color:#000;}
.allCmtLink,.allCmtLink:link{ color:#039; font-size:14px;}
a.allCmtLink:hover{ color:#f60}
.allCmtLink em{ color:#c00;}
.tBtn .btn{ background:url(//www1.pconline.com.cn/cmt2011/images/btn.png) no-repeat; border:none; cursor:pointer; width:82px; display:inline-block; text-align:center; font-size:14px; color:#fff; line-height:27px; height:27px; font-weight:bold; float:none; padding:0;}
.tBtn  .btn:hover{ background-position:-82px 0; color:#fff; text-decoration:none;}
.thcmt .cmtSmark{ line-height:18px; padding-right:0;}
.cmtContent .btnB{ height:20px; border:1px solid #ddd; padding:0 5px; line-height:20px;  display:inline-block; margin:0 5px; background:#fff;cursor:pointer;}
.cmtContent .btnB:hover{ border-color:#5F84AF; text-decoration:none; color:#000;}
.tfcmt{ text-align:right; padding:15px 0 10px; margin-top:5px;border-top:1px solid #C5D2E5; }
/*内容部分*/
.cmtTB{ padding:15px 10px 0}
.cmtTB table{ width:100%;}
.thTB { color:#777; overflow:hidden; line-height:30px;border-top:1px dashed #CFD1CE; padding-top:10px;}
.thTB .cmtTitle em,.thTB .cmtOperate,.thTB .cmtOperate a{ color:#039;}
.thTB .cmtOperate em{color:#d00}
.thTB .cmtTitle em{ margin:0 10px;}
.thTB .cmtOperate a{ margin-left:10px;}
.thTB .cmtTitle a:hover em,.thTB .cmtOperate a:hover{ color:#840;}
.thTB .cmtOperate{ display:block; text-align:right;zoom:1; margin-top:-30px;}
.tbTB{ line-height:22px; font-size:14px; margin-bottom:10px; padding-bottom:10px;}
.tbTB .cmtPmsg{ font-size:12px; color:#78787A; margin-top:5px;}

.tbTB p{ word-wrap: break-word;word-break: normal; overflow:hidden;}
.cmtContent .tbTB .reply p{ width:auto;}

.cmtContent .reply .reply{ margin:0; }
.cmtContent .reply{ background:#FFFDF6; border:1px solid #96A8BE;zoom:1; padding:5px; margin:5px 0;}
.cmtContent .reply .thTB{ font-size:12px; border:none;padding:0;}
.cmtContent .reply .tbTB{ border:none; margin:0; padding-bottom:0;}
.cmtContent .reply p{ padding:5px;}
/*评论输入部分*/
.addTB,.cmtFormTable{ padding:0 15px;margin:10px auto;}
.addTB td,.cmtFormTable td{ vertical-align:middle;zoom:1;}
.tbcmt .loginTxt,.tUser .loginTxt{background: url(//www1.pconline.com.cn/2011/head/images/hb2.png) no-repeat;display: inline-block;height: 20px;line-height: 20px;text-align: center;width: 70px;}
/*.slogOut{ display:none;}*/
.slogIn{ color:#aaa;}
.slogIn em{ color:#000;}
.slogIn a{ color:#039;}
.tbxCmt{ width:99%; height:120px;color:#aaa; font-size:100%; margin:10px 0; padding:3px;}
.tBtn{ text-align:right;}
.tCode label,.tCode .tbxCode,.tCode .imgCode,.tCode a{ float:left;}
.tCode label,.tCode a{ line-height:26px;}
.tbxCode{border:1px solid #95A8BD; height:20px; padding-left:3px; width:70px; line-height:22px;}
.tCode a{ color:#039}
.tCode span{ float:left; clear:both;}
.tCode .spCode{ color:#666; font-size:14px; margin-bottom:5px;}
.imgCode{ margin:0 5px; border:1px solid #838383; cursor:pointer; display:inline-block;}
.tFace{ text-align:right;position:relative;}
.cmtFace{ background:url(//www1.pconline.com.cn/cmt2011/images/arr.png) no-repeat 52px center;  display:inline-block; padding-right:15px; cursor:pointer;}

.cmtfaceList{ position:absolute; right:-4px;_right:13px; display:none; top:25px; border:1px solid #95A8BD; background:#fff; white-space:nowrap; padding:5px;}
.cmtfaceList img{ background:#fff; border:1px solid #D4E4F7; cursor:pointer; position:relative; z-index:1; margin-right:-1px;}
.cmtfaceList img:hover{ border-color:#95A8BD; z-index:2}

.expFB .th { background:url(//www1.pconline.com.cn/ued/show/bg1.png) repeat-x; height:31px; overflow:hidden; padding:0 10px; font-size:14px; line-height:31px; border:none;}
.expFB .close { background:url(//www1.pconline.com.cn/ued/show/showBg.png) no-repeat 0 -29px; cursor:pointer; display:block; height:20px; margin:4px 0 0; width:20px; overflow:hidden; text-indent:-999px; }
.expFB .close:hover { background-position:-19px -29px; }
.expFB .close:active { background-position:-38px -29px; }
.expFB .tf { text-align:center; border-top:1px solid #ddd; margin:5px; padding:5px 0; line-height:30px; color:#777; }
.expFB .tf a { color:#039; }

/*登陆框*/
#pl_login .tb table{ margin:0 auto;}
#pl_login td { line-height:43px}
#pl_login .col1{ width:60px;text-align:right;vertical-align:top; }
#pl_login .input { width:220px; padding:4px; height:19px; line-height:19px; border:none;}
#pl_login .grayInput{background:url(//www1.pconline.com.cn/center/20100727/images/spriteA.png) no-repeat}
#pl_login .regbut {background:url(//www1.pconline.com.cn/cmt2011/images/btn.png) no-repeat; border:none; cursor:pointer; width:82px; display:inline-block; text-align:center; font-size:14px; color:#fff; line-height:27px; height:27px; font-weight:bold; }
#pl_login .getpass{ color:#039; margin-left:5px; font-size:12px; text-decoration:none;}

.expFB{z-index:999;background:#fff;display:none;font-size:12px; position:fixed; _position:absolute; left:50%; top:50%;_top:expression(documentElement.scrollTop+(documentElement.clientHeight/2)); margin:-132px 0 0 -240px;border:1px solid #666; height:260px; overflow:hidden;line-height:22px; width:480px; font-style:normal;}

.floBG{width:100%;z-index:998;top:0;left:0; margin:0; padding:0; height:100%;background:#000;position:fixed;_position:absolute;filter:alpha(opacity=50);opacity:0.5;_height:expression(documentElement.scrollTop+documentElement.clientHeight);_width:expression(document.documentElement.clientWidth); display:none;}

 
.expFB .th .mark{ padding-left:0; background:none; margin:0; line-height:31px; font-weight:bold; color:#000; float:left;}
.expFB .subMark { padding-right:0; float:right;}
.expFB .tb{ background:none; border:none;}
#pl_add .tbxCmt{ width:440px;}
#pl_add .cmtfaceList{ right:0; _right:16px;}
#pl_add .tb {padding:0 15px;}
#pl_add .addTB{padding:0;}


/*pchouse*/
#comment_tag .cmtContent { border:1px solid #e1c6a1; background:#fffaf0;}
#comment_tag .thcmt { border-bottom:1px solid #f3dec1;}
#comment_tag .tBtn .btn { background:url(//www1.pchouse.com.cn/cmt2011/images/btn.png) no-repeat; width:85px; height:25px; color:#000;}
#comment_tag .tBtn .btn:hover { background-position:0 0; color:#c00;}
#commentTable{table-layout:fixed;}
.cmtContent #tBlogs{ padding-left:14px; line-height:24px; font-size:12px; background:url(//www1.pchouse.com.cn/2011/head/images/hb2.png) -64px -22px no-repeat; display:inline-block}
.cmtContent #tBlogs .tQQ,.cmtContent #tBlogs .tSina{ display:inline-block; padding-left:18px; color:#333}
.cmtContent #tBlogs a:hover{ color:#f60}
.cmtContent #tBlogs i{background:url(//www1.pchouse.com.cn/2011/head/images/hb2.png) no-repeat; width:16px; height:16px; position:absolute; cursor:pointer}
.cmtContent #tBlogs .tSina i{ background-position:-20px -79px; margin:3px 0 0 -18px; *margin-top:-2px}
.cmtContent #tBlogs .tQQ i{ background-position:left -79px; margin:3px 0 0 -18px;*margin-top:-2px}
.cmtCount a{ color:#039;}
.cmtCount a:hover{ color:#039;}
.artInfo .cmtCount a { color:#039;}
.artInfo .cmtCount a:hover { color:#d00; text-decoration:underline;}
.artInfo .cmtCount .red { color:#f00;}
#loginSpan a { color:#333;}
.tfcmt { border-top:1px solid #F3DEC1;}


/*全局*/
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}.clearfix{*zoom:1}
.clear{font-size:0;line-height:0;height:0;overflow:hidden;clear:both;visibility:hidden}
.fl,.mark{float:left}.fr,.subMark{float:right}
.spanclass,.contentdiv{display:none}
.mb10 { margin-bottom:10px;}.mb5 { margin-bottom:5px;}
.fw{font-weight:bold;}
.fs14{font-size:14px;}

.thA .mark { margin:0}

.layC .tbA { background:#F5F5F5;}

.icon,.textV li,.newbox .pagination a.selected,.Top i.selected,.Top .contentdiv,.nav ,.mainNav .subMark a,.eTw,.vArtCopy .my_copy input,.econ,#m_left span,#m_right span,.guide strong{ background:url(//www1.pchouse.com.cn/zq/vedio20111201/images/house_bg.png) 0 0 no-repeat;}

.icon{ width:18px;height:16px; display:block; background-position:-972px -61px; position:absolute; right:6px; top:75px;}
.econ{width:18px; height:16px; display:block; background-position:-972px -61px; position:absolute; bottom:6px; right:8px;}

.expPicB .sDes a,.expTxtA li,.ulTop .sDes em,.Top .pagination i.selected,.nowPlay .iTxt strong,.col{color:#840;}
.ulTop .sDes,.modBoxC .thC a,.nowPlay span,.vArtCopy .my_name{color:#777;}
.modBoxC .thC,.modBoxC .thC .mark,.modBoxC .thC a,.photoArea .iTit a,.GQ .iTit a{color:#FFF}
.iPic img,.sPic img{padding:2px;border:1px solid #E0E0E0;background:#FFF;}

.ivy990 img{ margin: 5px 0;}
.layABC .ivy990 img{ margin: 0;}

/*导航*/
.header { padding:0 5px;}

.guide { height:44px; line-height:44px; float: left; color:#777}
.guide strong{ font-size:18px; font-family:"微软雅黑"; color:#840; float: left; padding-right:20px; background-position:45px -200px; font-weight:normal}

/*快搜*/
.ks { padding-top:5px;}
.ks .logo {width:54px; height:19px; float:left; background:url(//www1.pchouse.com.cn/2010/images/pindao.png) no-repeat scroll 0 -24px; margin:4px 4px 4px 0;}
.ks .btn {float:left; cursor:pointer; background:url(//www1.pchouse.com.cn/2010/images/pindao.png) no-repeat scroll 0 -62px; border:none;width:71px; height:24px;  font-size:14px; font-weight:bold; margin:2px 0 ;line-height:24px;}
.ks .inputBox{width:184px; height:20px; line-height:19px; float:left; padding:2px 5px 0; border:1px solid #909dad; margin:2px 5px 0 0; color:#777;font-size:12px;}

/*视频框*/
.p1st{position:relative; width:990px; zoom:1}
.p1st .ivy990{position:absolute; top:0px; left:0px;}
.boxVideo{height:400px; background:url(//www1.pclady.com.cn/global/2010/images_e/video/videoartbg.jpg) no-repeat;}
.boxVideo .ivy255{width:255px; height:400px; float:left;}
.boxVideo .video{width:480px; padding:20px 0px;}
.boxVideo .video object{ display:block;}

/* 图片展示区 */
#scoll990{width:990px;}
#m_left,#m_right{width:30px; height:100px;padding:25px 0 0 15px; float:left; cursor:pointer;}
#m_left{margin-right:17px;}
#m_left span,#m_right span{width:26px; height:53px; display:block;}
#m_left span{background-position:-50px -135px;}
#m_right span{background-position:-150px -135px;}
#m_left:hover span{background-position:0px -135px;}
#m_right:hover span{background-position:-100px -135px;}
#rollbox{width:872px; height:133px;overflow:hidden; float:left;}
#rollimg{float:left;}

.vedio li{ margin:0 ; float:left; margin: 0 22px 0 0; position:relative; zoom:1}
.vedio li img{ padding:0; border:2px solid #b2b2b2;}
.vedio li.last { margin-right:0;}
.vedio li .iTit { width:124px; height:34px; text-align:center; line-height:17px; margin-top:5px; overflow:hidden}
.vedio li .iTit a { color:#fff}

.boxVideoEx{ height:500px;background: url(//www1.pchouse.com.cn/zq/vedio20111201/images/vedio_bg.jpg) no-repeat; position:relative;}
.boxVideoEx .ivy990{ height:500px; width:990px; margin:0;}
.boxVideoEx .video{ width:600px; float:none; margin:0 auto; position:absolute; left:195px; z-index:555;  padding:5px 0; overflow:hidden; height:490px;}
.iClose,.iOpen{ cursor:pointer; display:inline-block; background-image:url(//www1.pclady.com.cn/global/2010/images_e/video/arr.png); background-repeat:no-repeat; background-position:0 11px; padding-left:12px; margin-left:3px;}
.iClose{ background-position:0 -11px;}
.iOpen .emClose{ display:inline;}
.iClose .emOpen{ display:inline;}
.emOpen{ display:none;}
.emClose{ display:none;}
.modBoxCEx{ height:auto; background:url(//www1.pclady.com.cn/global/2010/images_e/video/modvideo2.jpg) no-repeat;}

/*modBoxC*/
.modBoxC{ padding-bottom:10px;background:url(//www1.pchouse.com.cn/zq/vedio20111201/images/index_x.png) 0 0 repeat-x #626262;}

.modBoxC .thC{height:30px; line-height:28px;}
.modBoxC .thC .mark { padding-left:10px; font-size:14px;}

/*正在播放*/
.nowPlay { padding:10px 10px 0}
.nowPlay h1{font-size:14px; margin:0px 0px 3px; line-height:20px;}
.nowPlay span{display:block; line-height:24px;}
.nowPlay .iPic{width:166px; float:left; position:relative;}
.nowPlay .iTxt{width:540px; float:right;}
.nowPlay .sWord{margin-bottom:3px;}
.nowPlay .eTime,.nowPlay .eSort{width:150px; float:left;}
.nowPlay .sDes{padding-bottom:3px; border-bottom:1px dashed #CCC; }

.vArtCopy{padding:10px 0px 10px 190px;}
.vArtCopy .copyMain{width:441px;height:24px;float:left;overflow:hidden;}
.vArtCopy .copyMain li{ height:24px;clear:both; overflow:hidden}
.vArtCopy .copyMain span{display:block;float:left;height:24px;line-height:24px;}
.vArtCopy .my_name{width:85px; text-align:right;}
.vArtCopy .my_input{width:285px;}
.vArtCopy .my_input input{width:275px;height:18px;border:1px solid #e3e3e3;color:#a2a2a2;line-height:18px;}
.vArtCopy .my_copy input{width:65px;height:20px;border:none;background-position:-98px -61px;cursor:pointer;color:#FFF;}
.copyOther{width:85px;height:24px;float:left;line-height:20px;background-position:-75px -212px;}
.copyOther a:link,.copyOther a:visited{color:#333;}

.artOpenShare{padding:10px 0px 0px 215px;}
.artOpenShare .QQshareBtn{float:left;}

.artText{padding:20px 40px;font:14px/24px 宋体;background:url(//www1.pclady.com.cn/global/2010/images_e/dress/bgrepeat.png) 0 -980px repeat-x}
.artText p{margin-top:8px;}


/*exp(列表类)*/
.zt{padding:14px 15px 8px}
.zt .expPicA{ line-height:22px}
.zt .expPicA .iPic{width:154px; float:left; overflow:hidden}
.zt .expPicA .iPic img{width:135px; height:100px; background:#fff}
.zt .expPicA .iTit{height:22px; padding:6px 0 0;font-weight:bold}
.zt .expPicA .iTit a{color:#555}
.zt .expPicA .iTit a:hover{color:#840}
.zt .expPicA .iDes{height:66px; color:#777}
.zt .expTxtA li .grey{color:#aaa}
.zt .expTxtA li .grey:hover{color:#840}

.hp { padding:6px 6px 6px 10px;}
.hp .expPicA li{ height:95px; float:left; position:relative; border-bottom:1px dashed #cccccc; margin-bottom:6px; line-height:21px; zoom:1; overflow:hidden}
.hp .expPicA li.last { margin-bottom:0; border:none;}
.hp .expPicA li .iPic{width:116px;_width:113px; height:81px; margin-top:4px;}
.hp .expPicA li .iPic img{ width:100px; height:75px; *position:relative; *top:-1px;}
.hp .expPicA li .iTit{height:21px; padding:0; font-size:12px; font-weight:bold;}
.hp .expPicA li .iTit a { color:#555}
.hp .expPicA li .iDes { height:63px;}
.hp .expPicA li .iDes a { color:#884400;}
.hp .expPicA li .icon { top:63px; left:83px;}

/*排行榜*/
.Top .thB{width:228px; overflow:visible; position:relative}
.Top .tbB { padding:0 10px 1px;}
.Top .pagination{width:232px; position:absolute; left:-1px; top:0}
.Top .pagination i{width:115px; height:29px;float:left;text-align:center;cursor:pointer;border-left:1px solid #dbdbdb;}
.Top .pagination i.selected{background-position:0px -94px; color:#840; font-size:14px; font-weight:bold;}
.Top .contentdiv{height:278px;padding:5px 0;background-position:-976px -98px;}
.ulTop li{width:208px;overflow:hidden;text-indent:20px;color:#454545; background:none; padding:0; font-size:12px;}
.ulTop li i { display:block;}
.ulTop .liTop{height:110px;*height:107px;text-indent:0; overflow:hidden}
.ulTop .numOne{height:24px;*height:18px; *line-height:18px;margin-bottom:3px;text-indent:20px;overflow:hidden;}
.ulTop .iPopUp{height:83px;}
.ulTop .iPopUp .sDes em{ font-weight:bold; color:#840}
.ulTop .sPic{width:100px;float:left; border:1px solid #ccc; padding:2px ; background:#fff; position:relative}
.ulTop .sPic img { width:100px; height:75px;}
.ulTop .sDes{width:95px;float:right;}
.ulTop .picBox{width:100px; height:75px; display:block; overflow:hidden;}
.ulTop .picBox td{width:100px; height:75px; vertical-align:middle; background:#000;}

/*相关资讯*/
.zx { padding:10px 10px 8px}
.zx .expTxtA li { font-size:12px;}

/*设计图库*/
.tk {padding:10px 2px 0}
.tk .expPicA li{ height:115px; float:left; margin:0 3px; display:inline; position:relative; zoom:1; overflow:hidden}
.tk .expPicA li .iPic img{background:#fff}
.tk .expPicA li .iTit{ width:106px;height:27px; line-height:27px; padding:0; display:block; font-size:12px; overflow:hidden; text-align:center}
.tk .expPicA li .iTit a { color:#555}
.tk .expPicA li .icon { top:60px; left:83px;}

/**/
.kw p { padding:10px 0 10px 10px;}
.kw p a { line-height:24px; margin-right:18px; display:inline-block; color:#555555}